/* done: 3 of 3 strings (100 %) */

/* done: 2 of 2 strings (100 %) */

/* Routing Errors */
/*N7RG7R3*/"routing.error.failedPathBetweenTransits" = "Es kann kein Weg zwischen den beiden Markierungen gefunden werden.";
/*DLFLXHM*/"routing.error.transitsSuggestion" = "##applicationName## verwendet das Open Street Map Netzwerk um Routen zwischen zwei Teilschritten zu finden. Zum Erzwingen einer Verbindung zwischen zwei Teilschritten, den Off-Road-Modus für Teilschritte ausserhalb des Netzwerks aktivieren.";
/*HKQGHYC*/"routing.error.timeout" = "Der Vorgang dauert länger als erwartet und is ausgelaufen. Bitte später noch einmal probieren.";
